
Sektion St. Gallen und beide Appenzell - Todo / A Faire #6414

Kantonsratswahlen

09 May 2014 18:42 - Monzambano

Status: Needs Feedback Start date: 09 May 2014

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstand 2014-07-30   

Description

Wir müssen uns überlegen, ob und mit wem wir an der nächsten Kantonsratswahl antreten wollen.

History

#1 - 10 June 2014 19:41 - BabbageLeidenfrost

- Status changed from New to Needs Feedback

- Zuerst Mitglieder mobilisieren

#2 - 30 July 2014 15:28 - Monzambano

- Target version changed from Vorstand 2014-06-101 to Vorstand 2014-07-30
